Pedometer SDK Update problem

  1. SDK Version: 35
  2. Platforms(Android/iOS/web/all): Android

Hello everyone,
I was using Pedometer without problems before the SDK update from 32 to 35. But when I run it on Expo Client for android after updating the SDK using expo-sensors, it gives the [Error: Getting step count for date range is not supported on Android yet.] error. How can I solve this problem

Thank You.